Question about Apple OS Computers & Internet

1 Answer

I have 2007 mac 10.4.11 need to update to 10.5.or higher

Posted by Anonymous on

Ad

1 Answer

  • Level 2:

    An expert who has achieved level 2 by getting 100 points

    MVP:

    An expert that got 5 achievements.

    Sergeant:

    An expert that has over 500 points.

    Champion:

    An expert who has answered 200 questions.

  • Apple Expert
  • 396 Answers

Cannot get full version via online downloads as far as I can see. You can only get the updates once you have installed the 10.5 from disc.

I found them on ebay and amazon.

Posted on Jul 25, 2014

Ad

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
Best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of.(from cars to computers, handyman, and even drones)
click here to download the app (for users in the US for now) and get all the help you need.
Goodluck!

Posted on Jan 02, 2017

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

Mac os 9 download


Check the system requirements that need 64-bit, Intel-based Macs currently running Mac OS X 10.6.7 Snow Leopard or higher, with 8GB of free disk space for installation. If need more help for any update Apple and Mac Technical Support .

Jul 31, 2014 | Apple Mac Mini Desktop

1 Answer

I can not update my mac to 10.9


Hard to say without knowing exactly what Mac you have and what specs, but most likely reason would be your system doesn't meet the requirements (From Apple support site) - To install Mavericks, you need one of these Macs:
  • iMac (Mid-2007 or later)
  • MacBook (13-inch Aluminum, Late 2008), (13-inch, Early 2009 or later)
  • MacBook Pro (13-inch, Mid-2009 or later),
  • MacBook Pro (15-inch or 17-inch, Mid/Late 2007 or later)
  • MacBook Air (Late 2008 or later)
  • Mac mini (Early 2009 or later)
  • Mac Pro (Early 2008 or later)
  • Xserve (Early 2009)
Your Mac also needs:
  • OS X Mountain Lion, Lion, or Snow Leopard v10.6.8 already installed
  • 2 GB or more of memory
  • 8 GB or more of available space

Jan 18, 2014 | Apple OS Computers & Internet

1 Answer

Download Quicken Mac 2007


for Download QuickBooks Mac 2007 Go to site mention below and click on the tab QuickBooks 2007 > click on Mac 2007 and your filw downloading http://support.quickbooks.intuit.com/support/Static/INF12417.html
and if need any help installing after you download then get some guidance follow http://www.techsupportquickbooks.com/intuit/ .

Jan 03, 2014 | Intuit Quicken Mac 2007: Mac

1 Answer

I need a user manual for openbox S11 HD PVR


You can get it here... http://www.yojiatech.com/a/Support/User_Manual/openbox_s10/2011/0525/89.html
it says open box s10 but covers series 10,11 & 12

Jun 26, 2012 | Samsung LN Televison & Video

1 Answer

We got this panasonic fp-7718 for free and have tried to get it to copie but the e4 code keeps and i have no idea how to reset this code or any of the other codes.


There will be more to it than just E4..........it will say E4-01, E4-10,11, OR 12.
If its e4-01...that means the machine is not warming up and may have a problem with the Fuser unit.
If its E4-10,11 or 12 it relates to a problem with a Fan motor.
Thats the best I can do given the information you have provided.

Feb 26, 2011 | Office Equipment & Supplies

1 Answer

Can't to open


What system requirements are needed to watch videos on YouTube? Share icon_close.gif Comment Print In order to watch videos on our site, make sure you have the following minimum system requirements: General System Requirements:
  • Adobe Flash Player 10.0.22+ plug-in
  • Firefox 1.1+, Internet Explorer 7.0+, Safari 1.0+, Google Chrome, or Opera
  • Broadband connection with 500+ Kbps
PC Specific Requirements:
  • Platform: Windows 2000 or higher with latest updates installed
  • Processor: 500MHz or faster
  • RAM: 128MB or more
  • Video Card: at least 64MB of video memory
  • Sound Card: at least 16-bit
Mac Specific Requirements:
  • Platform: Mac OS X 10.3 or higher with latest updates installed
  • Processor: 1.83MHz Intel Core Duo or faster
  • RAM: 128MB or more
  • Video Card: at least 64MB of video memory
  • Sound Card: at least 16-bit
Optimal System Requirements (recommended for YouTube Rentals and Live Streaming Content):
  • Flash Player: Adobe Flash Player 10.1+
  • Browser: Firefox 3+, Internet Explorer 8.0+, Safari 4.0+, or Google Chrome 7.0+
  • Operating System: Windows XP+ or Mac OS X 10.4+
  • Internet Connection: 1 Mbps or higher
Ensuring optimal streaming speeds is especially important for YouTube Rentals and Live Streaming. Make sure to close as many other tabs, browsers, and programs as possible while streaming your content. It may also help to hardwire your Internet connection, rather than using a wireless network connection.

Feb 03, 2011 | YouTube Videos

1 Answer

Trouble downloading songs from G-3 I phone to powerbook g4


font.f1 {font: 12.0px Helvetica} Thanks for asking your question with Fixya Support. I will be glad to assist you.

If you are experiencing issues with downloading songs from iPhone 3G to your Powerbook G4, there are a few steps you need to check:
Make sure your Mac OS X operating system version is up to date. The most current updates for the current 3 most common Mac OS systems out today: Mac OS X 10.4 Tiger: Mac OS X 10.4.11 (Current version) Mac OS X 10.5 Leopard: Mac OS X 10.5.8 (Current version) Mac OS X 10.6 Snow Leopard: Mac OS X 10.6.6 (Current version)
If your present version of Mac OS X does not match the current version update listed above for your system, then click on the Apple menu icon in the upper left corner of your screen and select "About this Mac" to verify. • Then close that window and click on the Apple menu icon once again and select Software Updates andrun the updates.
• Once your Mac OS X has been updated to the most current version, then you will need to visit the link below, then download and install the current version iTunes Link: Download iTunes 10 for Mac (for 10.5 Leopard or higher) Link: Download iTunes 9.2.1 for Mac (for Mac OS X 10.4 Tiger or earlier)
• When you have the current version of iTunes on your Powerbook, then commence to connect your iPhone 3G with your Powerbook and sync your iPhone with iTunes.
I am providing these initial steps to you, due to the limited information I have from you regarding your technical issue, but will be glad to assist you further, if you are unable to resolve your issue with these provided steps.
I hope this helps.
Regards,
-Mactectrainer

Jan 30, 2011 | Apple Powerbook G4 15" 1.5GHz SuperDrive...

1 Answer

I have Quicken 2007, MAC. Getting error message" "File is locked, transactions will not be saved" Never had this before.


This is due to a corrupt file. If you have a backup on .MAC or on your disc, open the older file. You may need to update transactions, etc.

Dec 04, 2009 | Intuit Quicken Mac 2007: Mac

1 Answer

Got Mac OS 10.5.4. Downloading Safari 3.1.1. Get message: <<You cannot install Safari on this volume. This update requires Mac OS X 10.5.2 or newer.>> Insane?


You need to update to 10.5.5. The installer apparently checks  your OS X version a few versions higher than 10.5.2, although it says otherwise.

Jul 17, 2008 | Computers & Internet

Not finding what you are looking for?
Computers & Internet Logo

Related Topics:

35 people viewed this question

Ask a Question

Usually answered in minutes!

Top Apple Computers & Internet Experts

Paul Carew

Level 3 Expert

2558 Answers

Martin Buck
Martin Buck

Level 2 Expert

85 Answers

Paul Bade

Level 3 Expert

1583 Answers

Are you an Apple Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...